
/******************************************************************************
* MODULE     : config.in
* DESCRIPTION: Defines system dependent macros (using autoconf)
* COPYRIGHT  : (C) 1999  Joris van der Hoeven
*******************************************************************************
* This software falls under the GNU general public license and comes WITHOUT
* ANY WARRANTY WHATSOEVER. See the file $TEXMACS_PATH/LICENSE for more details.
* If you don't have this file, write to the Free Software Foundation, Inc.,
* 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
******************************************************************************/

#ifndef MML_CONFIG_HH
#define MML_CONFIG_HH

#define MML_VERSION "0.0.18"
#define MML_CONFIG_CFLAGS " -I/home/vdhoeven/local/include/ -I/usr/local/include -ansi -Wall -O3 -fexpensive-optimizations -ftemplate-depth-25"
#define MML_CONFIG_LIBS "-lmmxlib -ldl  -lmpfr -lgmp -lm -L/home/vdhoeven/local/lib -L/usr/local/lib"
#define OS_GNU_LINUX


#define USE_GET_TIME_OF_DAY 1
#define MML_OLD_CPP
#define MML_SUPPORTS_MPFR

#define LESSGTR <>

#endif // defined MML_CONFIG_HH
